﻿/* # = div, . = class */

img.ImageCentre 
{
    float:none;
    border:0;
    margin-left: 10px;
    margin-right: 10px;
    width: 100%;
}
.ImageRight 
{
    float:right;
    margin-left: 10px;  /* was 18 */
    margin-right: 10px; /* was 8 */
}
img.ImageLeft 
{
    float:left;
    margin-left: 10px; /* was 10 */
    margin-right: 10px; /* was 15 */
}

html, body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	font-family:arial,sans-serif;
	font-size:small;
	color:#5F5D5D;  /*333333;  /*666;*/
	background:#f3f3f3;  /*#ddd;*/
}

h1 { 
	font:25px arial,sans-serif,georgia,serif; 
	margin:0;
    font-weight:bold;
	color:#333333;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:5px;
	font-size: 1.9em !important;
}
h2 {
	font:21px arial,sans-serif,georgia,serif; 
	margin:0;
    font-weight:bold;
	color:#333333;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
h3 { 
	font:18px arial,sans-serif,georgia,serif; 
	margin:0;
    font-weight:bold;
	color:#333333;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
h4 { 
	font:15px arial,sans-serif,georgia,serif; 
	margin:0;
    font-weight:bold;
	color:#333333;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
    padding-right:10px;
}
h5, h6
{
    font-size: 1em;
    padding-left:10px;
    padding-right:10px;
}
	h1, h2, a {
	/*	color:orange; */
	}

p { 
	line-height:1.5; 
	margin:0 0 1em;
}

#container
{
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	margin-left:8px;
	/*margin-right:8px;*/

	background: #f3f3f3 ; /*#ddd;*/
	
	/*height:auto !important;*/ /* real browsers */
	/*height:100%;*/ /* IE6: treated as min-height*/

	/*min-height:100%;*/ /* real browsers */
}

#main_col {
	background-position: 1225px 0;
	background-image: url("../_images/common/side_banner.gif");
	background-repeat: repeat-y;  /* no-repeat;*/
    position:relative;
    margin:0;	
   /* vertical-align:top;
    	overflow:hidden;*/
}
#narrow_left_col {
	width:102px; /* added 10/12/2013 */
	float:left;
	z-index:5;
	font-size:11px;
	vertical-align:top;
	background-color:#fafaf6;
	background-image: url('../_images/common/side_banner_bro.gif');
	/*background-repeat: repeat-y;   alternately, use the 2 lines below */
	background-repeat: no-repeat;
	background-position: left center;
}

#left_col {
	width:190px; 
	float:left;
	z-index:5;
	font-size:11px;
	vertical-align:top;
	background-color:#fafaf6; 
}

#right_col {
	width: 102px;
	min-width:102px;
	float:right;
	z-index:2;
	font-size:11px;
    background-color:#ffffff; 
	/*margin-left:14px;*/  /* correct ?? */
}
#right_col img {
	position: fixed;
}

@media (max-width: 1500px) {
	#right_col {
		display: none;
	}
}

#centre_col 
{
	z-index:4;
	margin-left:190px;
	margin-right:225px;
	padding-bottom: 25px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background-color:#fff;
	max-width: 1800px;
}
#centre_col div {
	padding-right: 20px;
}
/* left wrapper */
#wrapper1 {
	position:relative;
	text-align:left;
	width:100%;
	background:url(../_images/common/leftcol_bg.gif) repeat-y top right; 
	}

/* right wrapper */
#wrapper2 {
	position:relative;
	text-align:left;
	width:100%;
	background:url(../_images/common/leftcol_bg.gif) repeat-y top left; 
	}

div#header_insert 
{
    height: 91px;  /* was 135px; */
    background-color: #f3f3f3; 
}

div#header {
	padding-left: 10px;
	padding-top: 5px;
	margin-bottom: 3px; 
	background:#ddd url(../_images/common/didcot_track_bg.jpg) center 50% ; 
	border-bottom:3px;
    padding-bottom: 5px;
    height: 76px;
}
div#header p {
	font-style:italic;
	font-size:1.1em;
	margin:0;
}
	
#navcontainerH UL {
	 background-color: transparent;
	 padding-top:10px;
	 font-family: arial, helvetica, sans-serif;
	 float: right;
	 color: #636400;
	 font-size: small;
	 font-weight: bold;
	 margin-right: 160px
}

#navcontainerH UL LI {
	display: inline
}

#navcontainerH UL LI A {
	padding-bottom: 0.2em;
	background-color: transparent;
    padding-left: 1em;
	padding-right: 1em;
	float: left;
	color: #175280;
	text-decoration: none;
	padding-top: 0.2em
}

#navcontainerH UL LI A:hover 
{
    background-color: transparent;
	color: #dc143c
}

#menuh-container {
	z-index: 500;
	position: absolute;
	width: 100%;
	font-size: small;
	top: 88px;
	left: 0
}

#menuh {
	margin: 1em 0.3em 0.3em;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}
#menuh A {
	BORDER-BOTTOM: #555 1px solid;
	TEXT-ALIGN: center;
	BORDER-LEFT: #555 1px solid;
	PADDING-BOTTOM: 0.2em;
	MARGIN: 0;
	PADDING-LEFT: 0.2em;
	PADDING-RIGHT: 0.2em;
	DISPLAY: block;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	WHITE-SPACE: nowrap;
	FONT-SIZE: 12px;
	BORDER-TOP: #555 1px solid;
	BORDER-RIGHT: #555 1px solid;
	PADDING-TOP: 0.2em
}
#menuh A:link {
    background-color: #106b01;
	color: white;
	font-weight: bold;
	text-decoration: none
}
#menuh A:visited {
	BACKGROUND-COLOR: #106b01;
	 COLOR: white;
	 FONT-WEIGHT: bold;
	  TEXT-DECORATION: none
}
#menuh A:active {
	BACKGROUND-COLOR: #106b01;
	 COLOR: white;
	 FONT-WEIGHT: bold;
	  TEXT-DECORATION: none
}
#menuh A:hover {
	BACKGROUND-COLOR: #e1f4ee;
	 COLOR: #20344e;
	 FONT-WEIGHT: bold;
	  TEXT-DECORATION: none
}
#menuh A.top_parent {
	BACKGROUND-IMAGE: url(menuDownArrow2.gif);
	 BACKGROUND-REPEAT: no-repeat;
	  BACKGROUND-POSITION: right center
}
#menuh A.top_parent:hover {
	BACKGROUND-IMAGE: url(menuDownArrow2.gif);
	 BACKGROUND-REPEAT: no-repeat;
	 BACKGROUND-POSITION: right center
}
#menuh A.parent {
	BACKGROUND-IMAGE: url(menuHorizArrow2.gif);
	 BACKGROUND-REPEAT: no-repeat;
	  BACKGROUND-POSITION: right center
}
#menuh A.parent:hover {
	BACKGROUND-IMAGE: url(menuHorizArrow2.gif);
	 BACKGROUND-REPEAT: no-repeat;
	  BACKGROUND-POSITION: right center
}
#menuh UL {
	PADDING-BOTTOM: 0;
	LIST-STYLE-TYPE: none;
	MARGIN: 0;
	PADDING-LEFT: 0;
	WIDTH: 7.7em;
	PADDING-RIGHT: 0; FLOAT: left;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0
}
#menuh LI {
	 position: relative;
	 min-height: 1px;
	 vertical-align: bottom
}
#menuh UL UL {
	z-index: 500;
	position: absolute;
	padding-bottom: 1em;
	margin: -1em 0 0 -1em;
	padding-left: 1em;
	padding-right: 1em;
	display: none;
	top: auto;
	padding-top: 1em
}
#menuh UL UL UL {
	TOP: 0;
	 LEFT: 100%
}

/*#rightcol .boxtext {
	MARGIN: 0px 120px
}
#rightcol .boxtext A {
	COLOR: #797700
}*/

DIV#menuh LI:hover {
	z-index: 100; 
	cursor: pointer
}
DIV#menuh LI:hover UL UL {
	display: none
}
DIV#menuh LI LI:hover UL UL {
	display: none
}
DIV#menuh LI LI LI:hover UL UL {
	display: none
}
DIV#menuh LI LI LI LI:hover UL UL {
	display: none
}
DIV#menuh LI:hover UL {
	display: block
}
DIV#menuh LI LI:hover UL {
	display: block
}
DIV#menuh LI LI LI:hover UL {
	display: block
}
DIV#menuh LI LI LI LI:hover UL {
	display: block
}

A:link {
	color: #4b0082;
	text-decoration: underline
}
A:visited {
	color: #4b0082; 
	/*text-decoration: underline*/
}
A:hover {
	BACKGROUND-COLOR: transparent; LIST-STYLE-TYPE: none; COLOR: red; LIST-STYLE-IMAGE: none; TEXT-DECORATION: none
}
A:active {
	BACKGROUND-COLOR: transparent; LIST-STYLE-TYPE: none; COLOR: red; LIST-STYLE-IMAGE: none; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: transparent
}
#leftcol A:hover {
	BACKGROUND-COLOR: #f5fffa; COLOR: #a52a2a
}
#leftcol A:link {
	COLOR: #483d8b; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #483d8b; TEXT-DECORATION: underline
}
#leftcol H5 {
	TEXT-ALIGN: left; FONT-VARIANT: normal; FONT-STYLE: normal; MARGIN: 5px 1% 12px; FONT-FAMILY: "MS Sans Serif", Geneva, sans-serif; COLOR: #721380; FONT-SIZE: 14px; FONT-WEIGHT: bolder
}

table {
/*	border-bottom: blue 3px solid;
	border-left: blue 3px solid;
	margin: 1em 1em 0px;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	border-top: blue 3px solid;
	border-right: blue 3px solid */
}
td {
	padding-bottom: 0.25em;
	line-height: 1.5em;
	padding-left: 0.25em;
	padding-right: 0.25em;
	vertical-align: middle;
	font-weight: bold;
	padding-top: 0.25em
}
td.background {
	background-color: silver
}
COLGROUP {
	color: black;
	font-size: 15px
}
tr {
	/*VERTICAL-ALIGN: middle*/
}
TR#row1 {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #d3d3d3; COLOR: #b22222; FONT-SIZE: medium; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
COL#col1 {
	BACKGROUND-COLOR: #e6e6fa; WIDTH: 6em; FONT-WEIGHT: bold
}
COL#col2 {
	BACKGROUND-COLOR: #afeeee; WIDTH: 20em; FONT-WEIGHT: bold
}
COL#col3 {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ccc7e6; WIDTH: 8em; COLOR: black; FONT-WEIGHT: bold
}
COL#col4 {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #e6e6fa; WIDTH: 8em; COLOR: #483d8b; FONT-WEIGHT: bold
}
#leftcol UL {
	LIST-STYLE-TYPE: disc; FONT-FAMILY: "MS Sans Serif", Geneva, sans-serif; COLOR: navy; FONT-SIZE: small; LIST-STYLE-IMAGE: none; TEXT-DECORATION: none
}
UL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: disc; FONT-FAMILY: sans-serif; COLOR: #121250; FONT-SIZE: 12px
}
LI {
	LIST-STYLE-POSITION: outside; /*LIST-STYLE-TYPE: disc; */FONT-FAMILY: sans-serif; COLOR: #121250; FONT-SIZE: 12px
}
#content UL {
	/*LIST-STYLE-TYPE: disc; */FONT-FAMILY: "MS Sans Serif", Geneva, sans-serif; COLOR: navy; FONT-SIZE: small; LIST-STYLE-IMAGE: none; TEXT-DECORATION: none
}
#content LI {
	LIST-STYLE-POSITION: inside; /*LIST-STYLE-TYPE: circle;*/ COLOR: navy; TEXT-DECORATION: none
}
UL.centre {
	LIST-STYLE-TYPE: disc; FONT-FAMILY: "MS Sans Serif", Geneva, sans-serif; MARGIN-BOTTOM: 4px; COLOR: navy; FONT-SIZE: medium; TEXT-DECORATION: none
}
#leftcol LI {
	BACKGROUND-COLOR: transparent; MARGIN-BOTTOM: 8px
}
#content LI {
	BACKGROUND-COLOR: transparent; MARGIN-BOTTOM: 8px
}

pagetitle 
{
    color:Gray;
    font-size:x-large;
    font-weight:bold;
}

div#content {
	/*padding:1em 1em 5em;*//* bottom padding for footer */
	background:#f0f0f0;
	clear: both;
}
div#content p {
	text-align:justify;
	padding:0 1em;
}
div#footer
{
    height: 70px;
}
div#footer {
	clear: both;
	background:#ddd;
	border-top:6px double gray;
	text-align:right;
}
div#footer p {
	padding:1em;
	margin:0;
}

p {
	padding:5px;
}/* some breathing space*/


/* clear without structural mark-up */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* mac hide - force layout in ie \*/
.clearfix {display: block;}
/* End hide */
 
/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

#divCentredText800
{
  width: 800px ;
  margin-left: auto ;
  margin-right: auto ;
}
#divCentred
{
  width: 850px ;
  margin-left: auto ;
  margin-right: auto ;
}

/* Left column navigation buttons */
div.button 
{
  	border-right : #000 0 solid;  
    
    padding-left: 0;
    padding-top: 0;
    padding-right: 0;
	padding-bottom: 0;  /*1em;*/
	
	margin-left: 15%;	 
	margin-top: 14px;
	margin-bottom: 1em;
    margin-right: 50px;

	font-family: "Trebuchet MS", "Lucida Grande", Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-weight: bold;
    color: yellow;
}
div.button UL {
	 border-left: medium none;
	 border-top: medium none;
	 border-right: medium none;	
	 border-bottom: medium none;	       	    
	 
	 padding-left: 0;
	 padding-top: 0 ; 
	 padding-right: 0;
	 padding-bottom: 0;
	 
     margin: 0;
     
	 list-style: none;
}

div.button UL LI {
  /*  border-bottom: #2c5500 1px solid; */
	margin: 0;
}
div.button UL LI A 
{
    display: block;
    	
    border-top: 25px;	
	border-left:  #999999 10px solid; /*#000155 10px solid; */
	
	border-right: #999999 10px solid; /*#B06A4D 10px solid; */
		
	padding-left: 0.5em;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	
	width: 100%;	

    background-color: #669966; /* pale green */
	
	color: white; /*#333333;*/

	text-decoration: none;
}

div.button UL LI A:hover 
{
    border-left:  #B06A4D 10px solid;  /*#6e8fba 10px solid;*/
	border-right: #B06A4D 10px solid;  /*#6e8fba 10px solid;*/
	background-color: #006600; /* darker green; /*#c6d3ef;*/
	color: yellow;
}

/* For alt text display */
div.tooltip
{
	background-color: #fffacd; /*ivory; /* Note: InfoBackground (dosen't work with Safari)*/
	color: InfoText;
	font-family: Arial, Tahoma, Verdanam; 
	font-size: 11pt;
	padding: 4px;
	border: solid 1px #000;
}

/* For BGS Facebook logo on Footer */
.logo {border:0; padding-top:20px; padding-left:50px; float:left; }
             /*  outline:1px solid red;}  */
             
.logor {border:0; padding-top:20px; padding-right:50px; float:right; }
             /*  outline:1px solid red;}  */

/* For BGS paint chart square */
.highslide
{
   /* clear: left; */
}

/* From :  http://randsco.com/_miscPgs/cssZoomPZ3.html  */
/* Photo-Caption PZ3 CSS (The Good Stuff) */

.PZ3-l { float:left; margin-right:10px; }
.PZ3-r { float:right; margin-left:10px; direction:rtl;
 margin-right:10px;  } /* margin added for this site */ 
 html>/**/body .PZ3-r { position:relative; }

.PZ3zoom { border:1px solid #369; }
.PZ3zoom a, .PZ3zoom a:visited { display:block;
  padding:0; overflow:hidden; text-decoration:none;
  height:100%; width:100%; }
  html>/**/body .PZ3-r a { right:0; }

.PZ3zoom a:hover { position:absolute;
  z-index:1999; padding:0; background:none; 
  cursor:default; height:auto; width:auto;
  overflow:visible; border:1px solid #369;
  margin:-1px 0 0 -1px; }
  html>body .PZ3zoom a:hover { margin:-1px -1px 0 -1px; }

.PZ3zoom a img { border:0 none; height:100%; width:100% }
.PZ3zoom a:hover img { height:auto; width:auto;
  border:0 none; }

a:hover .PZ3cap,
a:hover .PZ31cap { display:block;
  direction:ltr; font:10pt verdana,sans-serif;
  margin-top:-3px; background:#369; color:#fff;
  text-align:left; }
a:hover .PZ3cap { padding:3px 5px; }
.PZ3inr { display:block; padding:2px 5px; }

.noCap a:hover .PZ3cap { display:none; }
.noBdr, .noBdr a:hover { border:0 none; }
.Lnk a:hover { cursor:pointer; }

/* End Photo-Caption Zoom CSS */ 


/* added for index page image swapping - May 2015 */ 
#cycler {
	position: relative;
}
#cycler img {
	width:100%; max-width:962px; max-height:592px; margin-bottom:10px; margin-top:10px;
}

.sunshine_lge {
	PADDING-RIGHT: 6px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 1.6em; 
	COLOR: #ffff33; 
	LINE-HEIGHT: 1.3em; 
	PADDING-TOP: 5px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, MS Sans Serif, Arial, Helvetica; 
	LETTER-SPACING: 0;
}
.sunshine_bold {
	PADDING-RIGHT: 6px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 1.2em; 
	PADDING-BOTTOM: 10px; 
	COLOR: #ffff33; 
	LINE-HEIGHT: 1.6em; 
	PADDING-TOP: 10px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, MS Sans Serif, Arial, Helvetica; 
	LETTER-SPACING: 0;
}
.sunshine_med {
	PADDING-RIGHT: 6px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 1.0em; 
	PADDING-BOTTOM: 10px; 
	COLOR: #ffff33; 
	LINE-HEIGHT: 1.3em; 
	PADDING-TOP: 10px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, MS Sans Serif, Arial, Helvetica; 
	LETTER-SPACING: 0;
}

/* media settings for bbClive */
.linespacer1_fp {
		height : 45px;
		/*background-color:#ff6a00;*/
}
.linespacer2_fp {
		height : 60px;
		/*background-color:#ff6a00;*/
}
.linespacer3_fp {
		height : 80px;
		/*background-color:#ff6a00;*/
}
.linespacer4_fp {
		height : 60px;
		/*background-color:red;*/
}

@media (max-width: 1640px) {
	.linespacer1_fp {
		height: 30px;
		/*background-color: #ff6a00;*/
	}
}
@media (max-width: 1525px) {
	.linespacer2_fp {
		height: 30px;
		/*background-color: #ff6a00;*/
	}
}
			
@media (max-width: 1450px) {
	.linespacer1_fp {
		display: none;
	}
}
@media (max-width: 1310px) {
	.linespacer2_fp {
		display: none;
	}
}
@media (max-width: 1250px) {
	.linespacer3_fp {
		display: none;
	}
}			
@media (max-width: 1235px) {
	.linespacer4_fp{
		display: none;
	}
}
